How to Use Help
Help consists of the Navigation pane (left side) and the Topic pane (right side).
Use the table of contents, keywords, and full-text search function in the Navigation pane to search for information and display the description of the information in the Topic pane.

To find a topic
Click one of the following sheets in the Navigation pane.

[Contents] Sheet
In Contents, the titles of the Contexts are displayed. Double-click the book icon to display topic titles. Click the title of the desired topic to display its description.

[Index] Sheet
Displays the [Index] entry list. Enter a word in [Type in the keyword to find] or scroll down the list. Double-click the index entry of the desired topic to display its description.

[Search] Sheet
You can search for all the topics for a particular word or phrase included in the description. Enter the word or phrase in [Type in the word(s) to search for] and click [List Topics]. Double-click the title of the desired topic to display its description.


[Add New Network Port] Dialog Box 1

Select a method to detect the printer, and then click [Next].
If the selected method cannot detect the printer, select another method.

[Printer Detect Method]
Printers which can communicate on a network are detected using the following methods.
• | [IP address] | : | Detects a printer by entering an IP address.
• | [MAC address] | : | Detects a printer by entering a MAC address.
• | [Auto Detect] | : | Detects all the printers which can communicate on a network. Select the printer to be associated with the port.

[Stop]
Stops detecting a printer.

[Refresh]
Detects the printer again. Click [Refresh] if the printer that you want to set up is not displayed in the list.
Make sure that the power of the printer is ON. It may take a few minutes to display the printer in the list.


[Add New Network Port] Dialog Box 2

Check the selected printer, and then click [Add].
Clicking [Back] returns to the [Add New Network Port] dialog box 1.


[Add New Network Port] Dialog Box 3

Adding a new port is now completed.
Check the port name and model of the printer.

[Change Port Name]
Click if you want to change the port name to an arbitrary one.

[Finish]
The setup is completed. Print from the printer properties dialog box of the printer to check the operation.


[Change Port Name] Dialog Box

You can change the port name of the printer.
It is useful to change the port name to that which can be easily remembered when there are multiple printers.

[Port Name]
Enter a port name. Enter a port name within 21 characters.
"CNMFNP_ " is always added to the top of the port name.

NOTE

  • The following characters cannot be entered.
    \ / : , ; * ? " < > | space

[OK]
Changes to the settings entered in [Port Name].

[Cancel]
Returns to the [Add New Network Port] dialog box 3 without changing the port name.


[Port Configuration] Dialog Box

You can change the selected port configuration.

[Port Name]
Displays the selected port name.

[IP Address]
Displays the IP address of the selected port.

[Protocol Type]
Select a protocol.

[Port Number]
Enter the port number to be used.
If the port number of the printer is changed, you need to change the port number to the same one.